SYSTEMD-TIMEDATED(8)

NAME
systemd-timedated.service, systemd-timedated - systemd Time and Date Bus Mechanism

SYNOPSIS

systemd-timedated.service

/usr/lib/systemd/systemd-timedated

DESCRIPTION

systemd-timedated is a system service that may be used as mechanism to change the system clock and timezone, as well as to enable/disable NTP time synchronization. systemd-timedated is automatically activated on request and terminates itself when it is unused.

See the developer documentation[1] for information about the APIs systemd-timedated provides.

SEE ALSO

systemd(1), timezone(5), hwclock(8)

AUTHOR

Lennart Poettering <lennart@poettering.net>
    Developer

NOTES

1.  developer documentation
    http://www.freedesktop.org/wiki/Software/systemd/timedated